uuid: d6424cbc-78c5-498c-a185-f5cf87835953
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.logo
id: paragraph.logo.created
field_name: created
entity_type: paragraph
bundle: logo
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
